# Uses of Interface
jcifs.smb.SmbFilenameFilter

Packages that use SmbFilenameFilter
Package
Description
jcifs.smb

## Uses of SmbFilenameFilter in jcifs.smb

Methods in jcifs.smb with parameters of type SmbFilenameFilter
Modifier and Type
Method
Description
`String[]`
SmbFile.`list(SmbFilenameFilter filter)`
List the contents of this SMB resource.
`SmbFile[]`
SmbFile.`listFiles(SmbFilenameFilter filter)`
List the contents of this SMB resource.